/* CSS Document */

body {
	font-family:'Droid Sans', Arial, Helvetica, sans-serif;
}

a:link {
	color: #0078C1;
	text-decoration: underline;
}

a:visited {
	color: #0078C1;
	text-decoration: underline;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}

#outer-box {
	width: 750px;
	margin: auto;
}

#left-content {
	width: 590px;
	float: left;
	font-size: 0.8em;
}

#main-content {
	width: 590px;
	min-height:420px;
    height:auto !important;
    height:420px;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #939598;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #939598;
}

#main-content-search {
	width: 570px;
	min-height: 420px;
	height:auto !important;
    height:420px;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #939598;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #939598;
	padding: 10px;
}

#flashcontent {
	width: 590px;
	min-height: 475px;
	height:auto !important;
    height:475px;
}

#main-content-padding {
	list-style-image: url(../images/li.gif);
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 1px;
}

#right-content {
	width: 150px;
	float: right;
	margin: 0px;
	background-color: #0078C1;
	background-image: url(../images/left-content-bckgrnd.gif);
	background-repeat: repeat-y;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00ADEF;
	border-right-color: #221F72;
	border-bottom-color: #221F72;
	border-left-color: #00ADEF;
}

#menu-holder {
	width: 150px;
	background-color: #0078C1;
	margin: 0px;
}

#menu-list {
	width: 150px;
	font-size: 0.8em;
}

#menu-list ul {
	margin: 0px; 
	padding: 0px;
	list-style-type: none;
}

#menu-list li {
	margin: 0px;
}

#menu-list a {
	display: block;
	width:136px;
	padding: 3px 2px 4px 10px;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00ADEF;
	border-right-color: #221F72;
	border-bottom-color: #221F72;
	border-left-color: #00ADEF;
	background: #0078C1;
	text-decoration: none;
}

#menu-list a:link, #menu-list a:visited {
	color: #FFFFFF;
}

#menu-list a:hover, #menu-list a:active {
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #221F72;
	border-right-color: #00ADEF;
	border-bottom-color: #00ADEF;
	border-left-color: #221F72;
	background: #328FCE;
	color: #ffffff;
}

#date-and-time-holder {
	width: 150px;
	font-size: 9px;
	text-align: center;
	padding: 5px 0px 6px 0px;
}

#footer {
	width: 590px;
	height: auto;
	margin: 0px;
	padding: 0px;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00ADEF;
	border-right-color: #221F72;
	border-bottom-color: #221F72;
	border-left-color: #00ADEF;
	background: #0078C1;
}

#footer-menu {
	width: auto;
	height: 25px;
}

#footer-menu ul {
	margin: 0px; 
	padding: 0px;
	list-style-type: none;
}

#footer-menu li {
	margin: 0px;
	float: left;
}

#footer-menu a {
	float: left;
	display: inline;
	width: auto;
	padding: 3px 10px 4px 10px;
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #00ADEF;
	border-right-color: #221F72;
	border-bottom-color: #221F72;
	border-left-color: #00ADEF;
	background: #0078C1;
	text-decoration: none;
}

#footer-menu a:link, #footer-menu a:visited {
	color: #FFFFFF;
}

#footer-menu a:hover, #footer-menu a:active {
	border-top-width: 1pt;
	border-right-width: 1pt;
	border-bottom-width: 1pt;
	border-left-width: 1pt;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #221F72;
	border-right-color: #00ADEF;
	border-bottom-color: #00ADEF;
	border-left-color: #221F72;
	background: #328FCE;
	color: #ffffff;
}

#copyright {
	float: right;
	color: #FFFFFF;
	padding-top: 4px;
}

input.searchbutton {
	font-size: 10px;
}

.heading {
	font-size: 1.5em;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #0078C1;
	margin: 0px;
	padding: 0px;
}

.blue-table-bckgrnd {
	background-color: #E1E9F6;
}

.page-navigator {
	font-size: 10px;
}

.required-fields {
	color: #FF0000;
	font-size: 10px;
}

.form-bckgrnd {
	background-color: #E1E9F6;
	padding: 5px;
	border: 1px solid #0078C1;
}

.form-bckgrnd2 {
	background-color: #E1E9F6;
	padding: 5px;
	border: 1px solid #0078C1;
	width: 499px;
	margin: auto;
}

.table-cell-height {
	height: 40px;
	text-align: right;
}

.44wide {
	width: 44px;
}

.betweenlinks {
	color: #FFFFFF;
}

.image-float-left {
	float:left;
	padding-right:10px;
}